Subject: Re: bug#11230: 24.1.50; VC doesn't handle internal errors?

From: Glenn Morris <[email-masked]>
Date: Thu, 12 Apr 2012 13:44:21 -0400

Deniz Dogan wrote:

>     nil                  Bazaar has encountered an internal error.

Your bzr is broken. Obviously vc-dir cannot work with this.
It is a bug in bzr. Emacs shows you the error from bzr (maybe not in the
nicest way), so that you can fix it. What else do you think Emacs should
do about this?